MediaWiki:Common.css

Материал из bolshe.wiki
Версия от 16:53, 22 августа 2026; Admin (обсуждение | вклад) (Новая страница: «Размещённый здесь CSS будет применяться ко всем темам оформления: Скрыть верхнюю панель Google Translate: .goog-te-banner-frame.skiptranslate, .goog-te-banner-frame { display: none !important; } body { top: 0px !important; } Скрыть всплывающую подсказку при наведении на переведенный текст: .goog-text-highligh...»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Скрыть верхнюю панель Google Translate */
.goog-te-banner-frame.skiptranslate, .goog-te-banner-frame {
    display: none !important;
}
body {
    top: 0px !important;
}
/* Скрыть всплывающую подсказку при наведении на переведенный текст */
.goog-text-highlight {
    background-color: transparent !important;
    box-shadow: none !important;
}